/*
 Theme Name:     Easyweb Child
 Theme URI:      http://webnus.biz/themes/easyweb/
 Description:    Easyweb Child Theme
 Author:         WEBNUS
 Author URI:     http://themeforest.net/user/WEBNUS
 Template:       easyweb
 Version:        1.3.1
*/


/* Theme customization starts here
-------------------------------------------------------------- */
body {
  font-family: 'Open Sans', sans-serif;
}
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}


#header {
  box-shadow: 0px 3px 7px 0 rgba(0, 0, 0, 0.1);
}

/* blog details style start */
.blogDetailsWrap h1 {
  font-size: 52px;
  color: #000000;
  text-align: center;
  font-weight: 700;
  line-height: 52px;
  margin: 18px 0 35px 0;
  padding-bottom: 30px;
  border-bottom: solid 1px #dbdde5;
}

.blogDetailsWrap h4 {
  font-size: 28px;
  font-weight: 700;
  color: #000000;
  margin-bottom: 20px;
}

.blogDetailsWrap .blog-date {
  text-align: center;
  margin: 45px 0 0 0;
  color: #616161;
  font-size: 16px;
}
.blogDetailsWrap .post,
.blogDetailsWrap .post p {
  font-size: 18px;
  color: #000000;
  margin-bottom: 30px;
  font-weight: normal;
}

.blogDetailsWrap .post h6 {
  font-size: 20px;
}

.blogDetailsWrap .post .sharethis-inline-share-buttons img {
  margin: 0;
}

.blogDetailsWrap .post #st-1 {
  width: 50px;
  position: absolute;
  top: 210px;
  left: -104px;
  text-align: center;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.14);
  z-index: 0;
}
.blogDetailsWrap .post #st-1 .st-btn {
  display: block !important;
  margin: 10px 8px;
  background-color: #ffffff;
  text-align: center;
  border-top: solid 1px #dddddd;
  height: 37px;
}

.blogDetailsWrap .post #st-1 .st-btn:first-child {
  border-top: none;
  margin-top: 0;
  margin-bottom: 0;
}

#st-1 .st-btn[data-network='facebook'] {
  background: url('./images/fb.png') no-repeat center 17px;
}
#st-1 .st-btn[data-network='linkedin'] {
  background: url('./images/in.png') no-repeat center 14px;
}
#st-1 .st-btn[data-network='email'] {
  background: url('./images/email.png') no-repeat center 16px;
}
#st-1 .st-btn[data-network='twitter'] {
  background: url('./images/tw.png') no-repeat center 13px;
}

#st-1 .st-btn:hover {
  top: 0 !important;
}

.blogDetailsWrap .post #st-1 .st-btn img {
  display: none;
}

.blogDetailsWrap .post video,
.blogDetailsWrap .post img {
  display: block;
  width: 100%;
  text-align: center;
  margin: 30px 0;
}

.blogDetailsWrap .post .fluid-width-video-wrapper {
  margin: 30px 0;
}

.blogDetailsWrap .post ul li {
  color: #000000;
  font-size: 18px;
  margin-bottom: 15px;
}

.blogDetailsWrap .post small {
  font-size: 12px;
  font-weight: 500;
  color: #128eaf;
  text-transform: uppercase;
}

.blogDetailsWrap .recentPostsWrap h5,
.blogDetailsWrap .recentPostsWrap p {
  padding: 0;
  margin: 0;
  line-height: normal;
}

.blogDetailsWrap .recentPostsWrap {
  padding-top: 35px;
  border-top: solid 1px #dddddd;
}

.blogDetailsWrap .recentPostsWrap .rec-post {
  border: none;
}

.blogDetailsWrap .recentPostsWrap h3 {
  color: #000000;
  font-size: 30px;
  text-transform: uppercase;
  margin-bottom: 20px;
  line-height: 25px;
}

.blogDetailsWrap .recentPostsWrap h3 span {
  color: #e63547;
  font-weight: 700;
}

.blogDetailsWrap .recentPostsWrap .postDate {
  color: #616161;
  font-size: 16px;
  margin-bottom: 5px;
}

.blogDetailsWrap .recentPostsWrap .recentPost {
  border-left: solid 1px #dddddd;
  min-height: 145px;
}

.blogDetailsWrap .recentPostsWrap .recentPost:first-child {
  border-left: none;
}

.blogDetailsWrap .recentPostsWrap h5 {
  font-size: 20px;
  font-weight: 700;
  color: #000000;
  margin-bottom: 5px;
}

.blogDetailsWrap .recentPostsWrap .readMoreLink {
  color: #e63547;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
}
.blogDetailsWrap .recentPostsWrap .readMoreLink:hover {
  color: #000000;
}

.blogDetailsWrap .blog-single-post {
  margin-bottom: 65px;
  position: relative;
}

.blogDetailsWrap blockquote {
  font-size: 22px;
  line-height: 32px;
}

.blogDetailsWrap .post-sharing,
.blogDetailsWrap #comments {
  display: none;
}

/* blog details style end */

/* blog listing style start */
.latestNewsListingWrap {
  margin-top: 10px;
}
.blogListingWrap .blog-post {
  padding: 0;
  margin: 0;
}
.latestNewsListingWrap .blog-inner .blog-author:after,
.latestNewsListingWrap .blog-inner .blog-date:after {
  font-size: 5px;
}
.latestNewsListingWrap h3 {
  color: #000000;
  font-size: 36px;
  text-transform: uppercase;
  padding-bottom: 20px;
  border-bottom: solid 1px #dddddd;
  line-height: 25px;
  margin: 0;
}
.latestNewsListingWrap h3 span {
  color: #e63547;
  font-weight: 700;
}
.latestNewsListingWrap .blogListingWrap {
  padding: 20px 0 18px;
  border-bottom: solid 1px #dddddd;
}

.latestNewsListingWrap .blogListingWrap .blog-date {
  font-size: 16px;
  color: #616161;
  display: block;
  line-height: normal;
  margin-bottom: 5px;
}
.latestNewsListingWrap .postTitle a:visited,
.latestNewsListingWrap .postTitle {
  font-size: 20px;
  text-transform: capitalize;
  font-weight: bold;
  color: #000;
  display: inline-block;
  margin-bottom: 5px;
}
/* important needed here to override */
.alm-btn-wrap .alm-load-more-btn {
  min-width: 244px;
  height: 64px !important;
  line-height: 30px !important;
  border-radius: 32px !important;
  margin-top: 20px !important;
  background-color: #e63547 !important;
}

.alm-btn-wrap .alm-load-more-btn:hover {
  background: #000000 !important;
}

.latestNewsListingWrap .postTitle a,
.latestNewsListingWrap .postTitle a:visited {
  color: #000;
}
.blog-inner {
  display: table;
  width: 100%;
}
.latestNewsListingWrap .blogListingWrap .blgt1-top-sec {
  display: table-cell;
  width: 100%;
  margin: 0;
  height: 102px;
  vertical-align: middle;
}

.latestNewsListingWrap .blogListingWrap.noThumb{
  padding: 10px 0;
}

.latestNewsListingWrap .blogListingWrap.noThumb .blgt1-top-sec {
  height: auto;
  display: block;
}

.latestNewsListingWrap .blogListingWrap .post-no-image .blgt1-top-sec {
  display: inline;
  height: auto;
}
.blog1-header-wrap {
  margin: 0 0 5px 0;
}
.latestNewsListingWrap .blgt1-inner a.readmore {
  margin: 0;
  font-weight: bold;
  color: #e63547;
  text-transform: uppercase;
  font-size: 14px;
  border: none;
  padding: 0;
  letter-spacing: normal;
}
.latestNewsListingWrap .blgt1-inner a.readmore:hover {
  background: none;
  color: #000000 !important;
}
.blgtyp1.blog-post .blgt1-inner {
  padding-top: 0;
  line-height: normal;
}
.postThumb {
  width: 150px;
  height: 102px;
  overflow: hidden;
  float: left;
  margin-right: 20px;
}
/* blog listing style end */
.ourClientsSlider .vc_carousel-slideline-inner>.vc_item {
  display: table;
  text-align: center;
}

.ourClientsSlider .vc_carousel-slideline-inner>.vc_item>.vc_inner {
  vertical-align: middle;
  display: table-cell;
}
#wrap .ourClientsSlider {
  padding: 0 50px;
}
#wrap .ourClientsSlider .vc_images_carousel .vc_carousel-control span:before {
  font-size: 45px;
}

.vc_images_carousel .vc_carousel-control.vc_left {
  left: -50px !important;
}
.vc_images_carousel .vc_carousel-control.vc_right {
  right: -50px !important;
  left: auto;
}
.vc_images_carousel .vc_carousel-control .icon-next,
.vc_images_carousel .vc_carousel-control .icon-prev {
  left: 0 !important;
}

/* subscription banner design guide */
.subscriptionBanner {
  height: 392px;
  position: relative;
  background: #f4f4f6;
}

.nadineLogoWrapper {
  padding-top: 45px;
  text-align: center;
}
.fcapLogo {
  margin-right: 26px;
  padding-right: 26px;
  border-right: solid 1px #000;
}
.subscriptionBanner h1 {
  font-size: 60px;
  font-weight: 700;
  line-height:64px;
  margin:35px 0 15px;
  text-align: center;
  color: #e63547;
  text-transform: uppercase;
}
.subscriptionBanner h1 span {
  font-weight: 400;
  color: #000;
  margin-right: 5px;
}
.subscriptionBanner .subHeading {
  font-size: 18px;
  line-height: 22px;
  color: #000;
  letter-spacing: 0.18px;
  margin: 0;
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
}
/* subscription banner design guide */
.subscriptionBox {
  width: 1030px;
  height: auto;
  margin: -135px auto 46px;
  box-shadow: 0px 1px 10px 0 rgba(2, 2, 2, 0.12);
  background: #fff;
  padding: 30px;
  position: relative;
}

.subscriptionPanelInfo {
  border: solid 1px #c6c9d6;
  overflow: hidden;
}

.wpcf7-form-control-wrap {
  position: initial !important;
}

.panelRow {
  background: #f9f9fb;
  position: relative;
  float: left;
  border-top: solid 1px #c6c9d6;
  width: 100%;
}

.panelRow:first-child {
  border-top: none;
  border-right: solid 2px #116c6d;
}

.panelRow.active::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 60px;
  background: #fff;
  box-shadow: 0 1px 10px rgba(2, 2, 2, 0.12);
}

.panelRow.active:after {
  content: '';
  position: absolute;
  width: 15px;
  height: 15px;
  background: #fff;
  border-top: solid 1px #dbdde5;
  border-left: solid 1px #dbdde5;
  transform: rotate(-135deg);
  top: 54px;
  left: 30px;
  z-index: 1;
}

.details {
  width:365px;
  display: inline-block;
  background: #fff;
}

.featureCol {
  width: 365px;
  padding: 15px 20px;
  font: 700 14px/16px "Open Sans", sans-serif;
  color: #191a1e;
  text-transform: capitalize;
  background: #fff;
  display: block;
  float: left;
  border-right: solid 1px #c6c9d6;
  position: relative;
}

.viewMoreLink {
  cursor: pointer;
  padding: 0;
  font: 700 12px/14px "Open Sans", sans-serif;
  color: #1075d2;
  position: relative;
  top: 3px;
}

.packages {
  width: 300.5px;
  display: block;
  float: left;
  padding: 14px 0;
  text-align: center;
}

.packageBorder {
  border-right: solid 1px #c6c9d6;
  position: relative;
}

.subscriptionIcon {
  width: 25px;
  height: 25px;
  display: inline-block;
  position: relative;
  top: 4px;
}

.subscriptionIcon.standardIcon {
  background: url('./images/subscription/tick-standard.png') no-repeat left top;
}

.subscriptionIcon.enhancedIcon {
  background: url('./images/subscription/tick-enhanced.png') no-repeat left top;
}

.subscriptionIcon.closeIcon {
  background: url('./images/subscription/x-standard.png') no-repeat left top;
}

.subscriptionFullDetails {
  padding: 20px;
  display: inline-block;
}

.subscriptionFullDetails p {
  width: 30%;
  font-size: 14px;
  line-height: 18px;
  display: inline-block;
  vertical-align: top;
}

.subscriptionFullDetails .imageBlock {
  width: 32%;
  display: inline-block;
  margin-left: 20px;
  max-height: 300px;
  overflow: hidden;
}

.servicesLinkSection {
  padding: 30px 0 0;
  text-align: center;
}

.servicesLinkSection span {
  font-size: 14px;
  line-height: 16px;
  color: #000;
  margin-right: 15px;
  font-weight: 700;
}

.servicesButton {
  border-radius: 20px;
  width: auto;
  height: 40px;
  line-height: 40px;
  color: #fff;
  background-color: #116c6d;
  padding: 10px 45px;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
}
.servicesButton:hover, .servicesButton:focus, .servicesButton:visited {
  color: #fff;
  text-decoration: none;
}
.panelRow.tableHeadingRow .featureCol {
  background: #fff;
  height: 113px;
}
.panelRow.tableHeadingRow h5 {
  font: 700 18px/22px "Open Sans", sans-serif;
  color: #191a1e;
  margin: 0 0 5px;
}
.panelRow.panelRow.tableHeadingRow p {
  font-size: 12px;
  line-height: 14px;
  margin: 0 0 15px;
  text-transform: initial;
  font-weight: 400;
}
.trialContactButton {
  padding: 6px 27px;
  margin-top: 5px;
  width: auto;
  background-color: #fff;
  box-shadow: none;
  transition: all ease-in-out 0.3s;
  border: solid 1px #116c6d;
  border-radius: 50px;
  font: 700 14px/16px "Open Sans", sans-serif;
  color: #116c6d;
}

.trialContactButton:hover, .trialContactButton:focus, .trialContactButton:visited {
  background: transparent;
  color: #116c6d;
}

.tableHeadingRow.packages {
  background: #fff;
  height: 125px;
  vertical-align: top;
  padding-top: 20px;
}

.tableHeadingRow .packages.standard {
  background: #41898a;
  height: 113px;
}

.tableHeadingRow .packages.enhanced {
  background: #116c6d;
  height: 113px;
}
.tableHeadingRow.packages h5 {
  margin-bottom: 20px;
}
.tableHeadingRow .packages.standard h5, .tableHeadingRow .packages.enhanced h5 {
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
  margin: 0;
  padding: 0;
  letter-spacing: 0.18px;
  color: #fff;
}

.requestTrialButton {
  border-radius: 20px;
  height: 40px;
  line-height: 40px;
  padding: 0 35px;
  font-size: 14px;
  font-weight: 700;
  background-color: #fff;
  letter-spacing: 0.14px;
  text-align: center;
  border: none;
  color: #116c6d;
  margin-top: 17px;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
}

.modal.displayModal {
  display: block;
}

#wrap .requestTrialButton:hover {
  background: #dce9e9;
}

.subscriptionModal .modal-content {
  max-width: 610px;
  width: auto;
  padding: 60px 65px;
}

.registerPackage .titleBlock {
  max-width: 80%;
  text-align: center;
  margin: 0 auto;
  position: relative;
}

.registerPackage h3 {
  font-size:30px;
  line-height: 32px;
  letter-spacing: 0.3px;
  color: #000;
  margin: 0 0 13px;
  padding: 0;
  font-weight: 500;
}

.registerPackage h5 {
  font-size: 14px;
  line-height: 22px;
  letter-spacing: 0.14px;
  color: #191a1e;
  margin-bottom: 25px;
}

.packageLabel {
  font-size: 12px;
  line-height: 25px;
  color: #b0b0b0;
  text-transform: capitalize;
  padding-left: 10px;
  position: relative;
}

.packageLabel .fieldLabel {
  margin-left: 0;
}

.packageLabel .wpcf7-not-valid-tip {
  bottom: -8px;
  width: 200px;
  vertical-align: top;
  margin: 0;
  padding: 0;
  position: absolute;
}

.packageLabel .wpcf7-form-control-wrap.Message .wpcf7-not-valid-tip {
  bottom: -22px;
}

.registerPackage input[type="text"], .register-package textarea, .registerPackage input[type="email"], .registerPackage input[type="number"] {
  background-color: #f0f0f0;
  margin-bottom: 15px !important;
  box-shadow: none;
  border: none;
}

.wpcf7 .wpcf7-form input[type="submit"].sendbtn {
  margin: 0 auto 0 !important;
}

div.wpcf7-response-output {
  margin: 0 0.5em 2em;
}

.wpcf7-form-control.wpcf7-submit.sendRequestButton {
  margin: 40px auto 0;
  width: 244px !important;
  border-radius: 32px;
  background: #e63547;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  line-height: 64px;
  text-align: center;
  border: none;
  box-shadow: none;
  padding: 0 !important;
}

.closeSubscriptionModal,
.closeSubscriptionModal:hover,
.closeSubscriptionModal:focus {
  width: 15px;
  height: 15px;
  border: none;
  box-shadow: none;
  background: url(./images/subscription/close-button.png) no-repeat left top rgba(0,0,0,0) !important;
  position: absolute;
  right: -135px;
  top: -90px;
  padding: 0;
  margin: 0;
}

.vc_btn3.vc_btn3-shape-square, .defaultBtn {
  border-radius: 30px;
}

.defaultBtn a, .myBtn button, .vc_btn3.vc_btn3-shape-square {
  line-height: 64px;
  padding: 0;
  letter-spacing: 0;
  min-width: 320px;
  text-align: center;
}

.defaultBtn a:hover {
  background: #292929 !important;
  border-color: #000 !important;
}

.hiddenInput {
  display: none !important;
}

@media only screen and (max-width: 991px) {
  .subscriptionBox {
    width: 94%;
  }
  .featureCol {
    width: 46%;
  }
  .packages {
    width: 27%;
  }
  .panelRow {
    width: 100%;
  }
  .subscriptionFullDetails p {
    width: 100%;
  }
  .requestTrialButton {
    margin-right: 0;
    font-size: 12px;
    padding: 0 10px;
  }
  .subscriptionFullDetails .imageBlock {
    width: 46%;
  }

  .tableHeadingRow .packages.standard,
  .tableHeadingRow .packages.enhanced,
  .panelRow.tableHeadingRow .featureCol, {
    height: 103px;
  }

  .requestTrialButton {
    height: 30px;
    line-height: 30px;
  }
  .defaultBtn a, .myBtn button, .vc_btn3.vc_btn3-shape-square {
    min-width: 270px;
    line-height: 50px;
  }
}

/* hidden more news button after loading all news */
.alm-load-more-btn.more.done {
  display: none;
}

.homeHeroImgWrap {
  margin-top: 45px;
}

.homeHeroImgWrap .wpb_wrapper.vc_figure {
  display: block;
}

.homeHeroImgWrap .bannerContactLink {
  margin: 35px 0 0 15px;
}

.homeHeroImgWrap .bannerContactLink .defaultBtn {
  padding: 18px 78px;
  border-radius: 32px;
}

.homeHeroImgWrap .wpb_single_image.wpb_content_element img {
  width: 100%;
}

.homeHeroImgWrap .wpb_content_element {
  margin-bottom: 0;
}

.homeHeroImgWrap h2 {
  font-weight: normal;
  text-transform: uppercase;
  font-size: 48px;
  color: #ffffff;
  line-height: 48px;
  margin: 20px 0 10px;
}

.homeHeroImgWrap h2 span {
  color: #e63547;
  font-weight: 700;
}

.homeHeroImgWrap .wpb_content_element p {
  color: #ffffff;
  margin: 0;
  font-size: 20px;
  line-height: 31px;
}

.homeHeroImgWrap .contactBtn {
  width: 244px;
  height: 64px;
  border-radius: 32px;
  background-color: #e63547;
  border: none;
  text-align: center;
  line-height: 64px;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  margin-top: 25px;
}

.homeHeroImgWrap .contactBtn:hover {
  background-color: #292929;
}

.homeHeroImgWrap .vc_column-inner {
  min-height: 663px;
}

.homeHeroImgWrap.vc_column_container {
  padding: 0 15px;
}

.homeLatestNewSection .wpb_content_element {
  margin-bottom: 0;
}


/* Latest new style start */
.homeLatestNewSection {
  margin: 45px 0 16px;
}
.latestposts-ten .latest-b10 {
  margin: 0;
  padding: 0;
}

.latestposts-ten .latestNewsList {
  border-bottom: solid 1px #dddddd;
  padding: 11px 0;
}
.homeLatestNewSection h2 {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: solid 1px #dddddd;
}

.homeLatestNewSection.vc_column_container {
  padding: 0 15px;
}

.homeLatestNewSection.vc_column_container>.vc_column-inner {
  padding: 0;
}

.latestposts-ten .latestNewsList .latest-b10 .latest-b10-meta .newsDate {
  color: #616161;
  font-size: 16px;
  margin-bottom: 5px;
}
.latestposts-ten .latestNewsList .latest-b10 .latest-b10-content h3 {
  font-size: 20px;
  color: #000000;
  font-weight: bold;
  margin: 0;
}

.latestposts-ten .latestNewsList .latest-b10 .latest-b10-content h3 a:hover {
  text-decoration: none;
  color: #e63547;
}

.viewAllNews,
.latestposts-ten .latestNewsList a.readMore {
  color: #e63547;
  font-size: 14px;
  font-weight: bold;
  margin: 0;
  text-transform: uppercase;
}

.viewAllNews {
  text-transform: uppercase;
  display: block;
  float: right;
  margin: 20px 15px 0 0;
}

.viewAllNews:hover,
.latestposts-ten .latestNewsList a.readMore:hover {
  color: #000000;
}
/* Latest new style end */

.whynadine {
  padding: 0;
}
.whynadine .max-title {
  margin-top: 0;
}
.whynadine .max-title5 h1 {
  border-top: solid 1px #dddddd;
  padding-top: 40px;
}
.wpb_wrapper p {
  margin: 0 0 15px 0;
}
.whynadine p b {
  color: #000000;
}

.ourClientsSlider img {
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
  filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
}

/* Disable grayscale on hover */
.ourClientsSlider img:hover {
  -webkit-filter: grayscale(0);
  filter: none;
}

.footer-in h5.subtitle {
  font-weight: 700;
}

.footer-in .widget ul li a,
#footer .row {
  color: #ffffff;
}

#nav > li > a {
  padding: 0 9px;
}

.contactAddressWrap,
.contactFormWrap {
  background: #f6f8f9;
  margin: 0;
}
.contactFormWrap .formhead {
  margin: 40px 0 35px;
  color: #000000;
  line-height: 25px;
}
.contactFormWrap input[type="number"],
.contactFormWrap input[type="email"],
.contactFormWrap input[type="text"],
.wpcf7 .wpcf7-form textarea,
.contactFormWrap textarea {
  resize: none;
  background: #f0f0f0;
  box-shadow: none;
  border-radius: 0;
}

.wpcf7 .wpcf7-form input[type="submit"].sendbtn {
  margin: 0 auto 10px;
  font-size: 12px;
  font-family: 'Open Sans', sans-serif;
}

.contactAddressWrap .addressColomn,
.contactFormWrap .contactForm .vc_column-inner {
  width: 532px;
  margin: 0 auto;
  float: none;
}

.addressColomn .wpb_content_element {
  width: 50%;
  float: left;
}

.contactAddressWrap {
  margin: 0 0 67px;
}

.contactdetail li {
  line-height: 20px !important;
}

.contactdetail li.heading {
  margin-bottom: 10px;
  color: #000000;
}

.contactFormWrap  span.wpcf7-not-valid-tip {
  font-size: 12px;
}
.contactAddressWrap .contactdetail .heading strong {
  font-size: 18px;
  color: #000000;
}


@media only screen and (max-width: 767px) {
  .noSliderResponsiveWrap .wpb_single_image.vc_align_left {
    height: 115px;
    display: table;
    width: 100%;
  }

  .noSliderResponsiveWrap .wpb_single_image .vc_figure {
    display: table-cell;
    vertical-align: middle;
  }
  .subscriptionBanner {
    height: 430px;
  }
  .subscriptionBox {
    width: calc(100% - 56px);
    margin: -190px 10px 30px;
    padding: 13px;
  }

  .packages, .tableHeadingRow .featureCol {
    width: 100%;
    padding: 13px;
  }
  .nadineLogoWrapper {
    padding-top: 30px;
  }
  .nadineLogoWrapper img {
    max-height: 28px;
  }
  .subscriptionBanner h1 {
    font-size: 36px;
    line-height: 38px;
    margin: 22px 0 5px;
  }
  .subscriptionBanner .subHeading {
    font-size: 14px;
    line-height: 16px;
  }
  .panelRow.tableHeadingRow h5 {
    font-size: 16px;
    line-height: 18px;
  }
  .panelRow.panelRow.tableHeadingRow p {
    margin-bottom: 15px;
  }
  .trialContactButton {
    padding: 4px 25px !important;
    font-size: 13px;
    line-height: 15px;
  }

  .tableHeadingRow .packages.standard,
  .mobileRepetativeLayout .packages.enhanced {
    height: auto;
    width: 100%;
  }

  .tableHeadingRow .packages.standard h5,
  .tableHeadingRow .packages.enhanced h5 {
    font-size: 16px;
    line-height: 18px;
  }

  .requestTrialButton {
    padding: 0 25px;
    margin: 12px 0 0;
  }

  .panelRow,
  .subscriptionFullDetails p,
  .subscriptionFullDetails .imageBlock {
    width: 100%;
  }

  .featureCol, .mobileRepetativeLayout .featureCol {
    padding: 5px 13px;
    width: 80%;
    display: inline-block;
    min-height: 60px;
    vertical-align: middle;
  }

  .packages.standardPanel, .packages.enhancedPanel,
  .mobileRepetativeLayout .enhancedPanel {
    width: 20%;
    display: inline-block;
    border: none;
  }

  .fullSubscriptionView .enhancedPanel,
  .mobileRepetativeLayout .standardPanel {
    display: none;
  }

  .mobileRepetativeLayout .enhancedPanel {
    display: block;
  }

  .subscriptionFullDetails {
    padding: 20px 13px 0;
  }

  .panelRow {
    border-bottom: none;
    border-right: none;
  }

  .panelRow.mobileViewSeprator{
    border-bottom: solid 1px #c6c9d6;
    margin-bottom: 15px;
  }

  .subscriptionFullDetails .imageBlock {
    margin: 0 0 15px;
    max-height: 600px;
  }

  .servicesLinkSection {
    padding: 0 0 10px;
  }

  .servicesLinkSection span {
    width: 80%;
    margin: 10px auto 15px;
    text-align: center;
    float: none;
    display: inline-block;
  }

  .servicesButton {
    padding: 10px 35px;
  }

  .subscriptionModal .modal-content {
    width: 90%;
    max-width: 380px;
    padding: 13px;
    position: relative;
  }

  .registerPackage .titleBlock {
    max-width: 90%;
  }

  .registerPackage h3 {
    font-size: 24px;
    line-height: 26px;
  }
  .defaultBtn a, .myBtn button, .vc_btn3.vc_btn3-shape-square {
    min-width: 270px;
    line-height: 50px;
  }
  .closeSubscriptionModal,
  .closeSubscriptionModal:hover,
  .closeSubscriptionModal:focus {
    right: -25px;
    top: -40px;
  }
  .homeHeroImgWrap {
    margin-top: 15px;
  }
  .homeHeroImgWrap.vc_column_container {
    padding: 0 !important;
  }
  .homeHeroImgWrap .wpb_content_element {
    margin: 0 !important;
  }
  .homeHeroImgWrap .wpb_content_element.bannerContactLink {
    margin: 22px 0 7px !important;
  }
  .homeHeroImgWrap .wpb_content_element.bannerContactLink p {
    text-align: center;
  }
  .homeHeroImgWrap .wpb_content_element.bannerContactLink .defaultBtn {
    min-width: 220px;
    display: inline-block;
    min-height: 54px;
    line-height: 18px;
    border-radius: 27px !important;
  }
  .latestNewsListingWrap .blogListingWrap .blgt1-top-sec {
    width: 100%;
    float: none;
    display: block;
    margin: 18px 0 0 0;
  }
  .latestNewsListingWrap .blogListingWrap .postThumb {
    width: 100%;
    height: 100%;
    text-align: center;
    float: none;
  }
  .blogDetailsWrap .post #st-1 {
    position: relative;
    left: auto;
    top: auto;
    width: auto;
    box-shadow: none;
  }

  .recentPostsWrap .rec-post {
    margin: 0;
  }

  .blogDetailsWrap .recentPostsWrap {
    border-top: none;
    padding-top: 15px;
  }

  .blogDetailsWrap .recentPostsWrap .row {
    margin: 0;
  }

  .blogDetailsWrap .recentPostsWrap h3 {
    font-size: 28px;
  }

  .blogDetailsWrap .recentPostsWrap .recentPost {
    border: none;
    border-bottom: 1px solid #ddd;
    min-height: auto;
    margin-bottom: 10px;
    padding: 0 0 10px 0;
  }
  .blogDetailsWrap .recentPostsWrap .recentPost:last-child {
    border: none;
  }
  .blogDetailsWrap .post {
    margin-bottom: 0;
  }
  .blogDetailsWrap .blog-single-post {
    margin-bottom: 10px;
  }
  .blogDetailsWrap .recentPostsWrap .postDate {
    font-size: 14px;
  }
  .blogDetailsWrap .recentPostsWrap h5 {
    font-size: 18px;
  }
  .blogDetailsWrap .blog-date {
    margin-top: 25px;
  }
  .blogDetailsWrap .post, .blogDetailsWrap .post p {
    font-size: 16px;
  }

  .latestNewsListingWrap .blogListingWrap .blgt1-top-sec {
    width: 100%;
    float: none;
    display: block;
    margin: 18px 0 0 0;
  }
  .latestNewsListingWrap .blogListingWrap .postThumb {
    width: 100%;
    height: 100%;
    float: none;
  }
  .blogDetailsWrap .post #st-1 {
    position: relative;
    left: auto;
    top: auto;
    width: auto;
    box-shadow: none;
  }

  .recentPostsWrap .rec-post {
    margin: 0;
  }

  .blogDetailsWrap .recentPostsWrap {
    border-top: none;
    padding-top: 15px;
  }

  .blogDetailsWrap .recentPostsWrap .row {
    margin: 0;
  }

  .blogDetailsWrap .recentPostsWrap h3 {
    font-size: 28px;
  }

  .blogDetailsWrap .recentPostsWrap .recentPost {
    border: none;
    border-bottom: 1px solid #ddd;
    min-height: auto;
    margin-bottom: 10px;
    padding: 0 0 10px 0;
  }
  .blogDetailsWrap .recentPostsWrap .recentPost:last-child {
    border: none;
  }
  .blogDetailsWrap .post {
    margin-bottom: 0;
  }
  .blogDetailsWrap .blog-single-post {
    margin-bottom: 10px;
  }
  .blogDetailsWrap .recentPostsWrap .postDate {
    font-size: 14px;
  }
  .blogDetailsWrap .recentPostsWrap h5 {
    font-size: 18px;
  }
  .blogDetailsWrap .blog-date {
    margin-top: 25px;
  }
  .blogDetailsWrap .post, .blogDetailsWrap .post p {
    font-size: 16px;
  }

  .subscriptionBanner {
    height: 430px;
  }
  .subscriptionBox {
    width: calc(100% - 56px);
    margin: -190px 28px 30px;
    padding: 13px;
  }

  .packages, .tableHeadingRow .featureCol {
    width: 100%;
    padding: 13px;
  }
  .nadineLogoWrapper {
    padding-top: 30px;
  }
  .nadineLogoWrapper img {
    max-height: 28px;
  }
  .subscriptionBanner h1 {
    font-size: 36px;
    line-height: 38px;
    margin: 22px 0 5px;
  }
  .subscriptionBanner .subHeading {
    font-size: 14px;
    line-height: 16px;
  }
  .panelRow.tableHeadingRow h5 {
    font-size: 16px;
    line-height: 18px;
  }
  .panelRow.panelRow.tableHeadingRow p {
    margin-bottom: 15px;
  }
  .trialContactButton {
    padding: 4px 25px !important;
    font-size: 13px;
    line-height: 15px;
  }

  .tableHeadingRow .packages.standard,
  .mobileRepetativeLayout .packages.enhanced {
    height: auto;
  }

  .tableHeadingRow .packages.standard h5,
  .tableHeadingRow .packages.enhanced h5 {
    font-size: 16px;
    line-height: 18px;
  }

  .requestTrialButton {
    padding: 0 25px;
    margin: 12px 0 0;
  }

  .panelRow,
  .subscriptionFullDetails p,
  .subscriptionFullDetails .imageBlock {
    width: 100%;
  }

  .featureCol, .mobileRepetativeLayout .featureCol {
    padding: 5px 13px;
    width: 80%;
    display: inline-block;
    min-height: 60px;
    vertical-align: middle;
  }

  .packages.standardPanel, .packages.enhancedPanel,
  .mobileRepetativeLayout .enhancedPanel {
    width: 20%;
    display: inline-block;
    border: none;
  }

  .fullSubscriptionView .enhancedPanel,
  .mobileRepetativeLayout .standardPanel {
    display: none;
  }

  .mobileRepetativeLayout .enhancedPanel {
    display: block;
  }

  .subscriptionFullDetails {
    padding: 20px 13px 0;
  }

  .panelRow {
    border-bottom: none;
  }

  .panelRow.mobileViewSeprator{
    border-bottom: solid 1px #c6c9d6;
    margin-bottom: 15px;
  }

  .subscriptionFullDetails .imageBlock {
    margin: 0 0 15px;
    max-height: 600px;
  }

  .servicesLinkSection {
    padding: 0 0 10px;
  }

  .servicesLinkSection span {
    width: 80%;
    margin: 10px auto 15px;
    text-align: center;
    float: none;
    display: inline-block;
  }

  .servicesButton {
    padding: 10px 35px;
  }

  .subscriptionModal .modal-content {
    width: 90%;
    max-width: 380px;
    padding: 13px;
  }

  .registerPackage .titleBlock {
    max-width: 90%;
  }

  .registerPackage h3 {
    font-size: 24px;
    line-height: 26px;
  }
  /* important added here to overright style from visual editor */
  .wpb_single_image.vc_align_left.bannerResponsive {
    margin: 0 !important;
  }
  .homeHeroImgWrap h2 {
    font-size: 32px !important;
    margin: 0 !important;
  }
  .homeHeroImgWrap .wpb_content_element p {
    font-size: 16px !important;
    text-align: left;
    line-height: 24px !important;
  }
  .homeHeroImgWrap .vc_column-inner {
    min-height: auto !important;
  }
  .homeHeroImgWrap .bannerContactLink {
    margin: 30px 0 20px !important;
  }
  .latestposts-ten .latestNewsList .latest-b10 .latest-b10-content h3 {
    text-align: left;
    font-size: 18px !important;
  }
  .homeLatestNewSection {
    margin: 5px 0 16px;
    padding: 0 !important;
  }
  .homeLatestNewSection.vc_column-inner {
    padding: 0;
  }
  .latestposts-ten .latestNewsList .latest-b10 .latest-b10-meta .newsDate {
    margin: 0 0 7px;
    font-size: 14px;
    line-height: 16px;
  }
  .homeLatestNewSection h2 {
    font-size: 28px !important;
    padding-bottom: 15px;
  }
  .latestposts-ten .latestNewsList {
    padding: 15px 0 8px;
  }
  .whynadine .max-title5 h1 {
    border: none;
    padding-top: 15px;
  }
  .viewAllNews {
    margin: 15px 15px 0 0;
  }
  .contactlabel span:first-child {
    margin: 0 !important;
  }
  #wrap .addressColomn.vc_column_container > .vc_column-inner {
    padding-top: 0!important;
  }
  #wrap .wpcf7 .wpcf7-form p, #wrap .wpcf7 .wpcf7-submit {
    margin-bottom: 0;
  }
  #wrap .contactAddressWrap .vc_column_container > .vc_column-inner {
    padding: 0 !important;
  }
  .contactAddressWrap {
    margin: 0 0 30px;
  }
  #header.sm-rgt-mn .logo-wrap .logo img {
    max-width: 140px;
  }
  #header.sm-rgt-mn #menu-icon {
    width: 25px;
    height: 18px;
    top: 7px;
    right: 10px;
    cursor: pointer;
    margin: 0 !important;
  }
  #header.sm-rgt-mn, #header.hi-header.sm-rgt-mn {
    padding: 10px 0;
  }
  .wpcf7 .wpcf7-form input[type="submit"].sendbtn {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0!important;
  }
}


@media only screen and (max-width: 991px) {
  .latestNewsListingWrap .blogListingWrap .blgt1-top-sec {
    width: 100%;
  }
  .blogDetailsWrap .post #st-1 {
    position: relative;
    left: auto;
    top: auto;
    width: auto;
    box-shadow: none;
  }
  .blogDetailsWrap .post #st-1 .st-btn {
    display: inline-block !important;
    margin: 0 10px;
    background-color: #fff;
    text-align: center;
    height: 33px;
    display: inline-block;
    border: none;
    width: 36px;
  }

  #st-1 .st-btn[data-network='facebook'] {
    background-position: center;
  }
  #st-1 .st-btn[data-network='linkedin'] {
    background-position: center;
  }
  #st-1 .st-btn[data-network='email'] {
    background-position: center;
  }
  #st-1 .st-btn[data-network='twitter'] {
    background-position: center;
  }

  .blogDetailsWrap h1 {
    font-size: 32px;
    line-height: 32px;
    margin: 10px 0 20px 0;
    padding-bottom: 20px;
  }

  .subscriptionBox {
    width: 94%;
  }
  .featureCol {
    width: 46%;
  }
  .packages {
    width: 27%;
  }
  .panelRow {
    width: 100%;
  }
  .subscriptionFullDetails p {
    width: 100%;
  }
  .requestTrialButton {
    margin-right: 0;
    font-size: 12px;
    padding: 0 10px;
  }
  .subscriptionFullDetails .imageBlock {
    width: 46%;
  }

  .tableHeadingRow .packages.standard,
  .tableHeadingRow .packages.enhanced,
  .panelRow.tableHeadingRow .featureCol, {
    height: 103px;
  }

  .requestTrialButton {
    height: 30px;
    line-height: 30px;
  }
  .homeLatestNewSection h2 {
    font-size: 28px !important;
    padding-bottom: 10px;
  }
  .homeLatestNewSection.vc_column_container {
    padding: 0;
  }
  .latestposts-ten .latestNewsList .latest-b10 .latest-b10-content h3 {
    font-size: 15px;
  }
  .latestposts-ten .latestNewsList .latest-b10 .latest-b10-meta .newsDate {
    font-size: 14px;
    line-height: 16px;
  }
  .homeHeroImgWrap .wpb_content_element.bannerContactLink {
    margin: 15px 0;
    text-align: center;
  }
  .homeHeroImgWrap .vc_column-inner {
    min-height: 560px;
  }
  .homeHeroImgWrap .wpb_content_element.bannerContactLink .defaultBtn {
    min-width: 220px;
    display: inline-block;
    min-height: 54px;
    line-height: 18px;
    text-align: center;
  }
  .homeHeroImgWrap .wpb_content_element p {
    font-size: 18px;
  }
  .addressColomn .wpb_content_element {
    width: 100%;
    text-align: center;
  }
  .contactAddressWrap .addressColomn,
  .contactFormWrap .contactForm .vc_column-inner {
    width: 100%;
    float: none;
  }
  .contactlabel {
    text-align: left;
  }
}
@media only screen and (width: 1024px) {
  .addressColomn .wpb_content_element {
    width: 100%;
    text-align: center;
  }
}
